extends website.pug

append content
    input(type="hidden" value=category._id)#categoryId_indicator
    div#main
        if latest.length
            each article in latest
                section#intro.main
                    .spotlight
                        .content
                            header.major
                                a(href='/' + article.permlink)
                                    h2= article.title
                            p= article.abstract + '...'
                            ul.actions
                                li
                                    a.button.primary(href='/' + article.permlink) Read
                                li
                                    .button.votes= 'Votes: ' + article.votes_count
                                li
                                    .button.reward= 'Reward: $' + parseFloat(article.value).toFixed(2)
                        span.image
                            if article.thumbnail_image
                                img(src=article.thumbnail_image, alt='')
                            else
                                img(src="/assets/img/default.jpg", alt='')
        else
            section#intro.main
                .spotlight
                    .content
                        header.major
                            h2= "No articles found or loaded from blockchain yet"

    div.main
        footer.major
            section.main.center-button
                ul.actions.special
                    li
                        a.button#load-more Load more
